Bug 106350 - Digest::MD5 missing from perl-5.6.1-36.1.71
Digest::MD5 missing from perl-5.6.1-36.1.71
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-06 07:55 EDT by Jon Warbrick
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-22 19:16:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Warbrick 2003-10-06 07:55:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
perl-5.6.0-12 included, in addition to perl itself, the Digest::MD5 module.
perl-5.6.1-36.1.71 doesn't include Digest::MD5, and doesn't depend on it being
provided from elsewhere. As a result, upgrading to perl-5.6.1-36.1.71 breaks any
existing scripts that use Digest::MD5. 

Version-Release number of selected component (if applicable):
perl-5.6.1-36.1.71

How reproducible:
Always

Steps to Reproduce:
1.Run a script requiring Digest::MD5
2.Upgrade to perl-5.6.1-36.1.71
3.Re-run script
    

Actual Results:  Previously working script fails

Expected Results:  Previously working script continues to work after upgrade

Additional info:

Note You need to log in before you can comment on or make changes to this bug.